
/* #MEDIA QUERIES  ============================================================================= */


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1059px) {

	.image-tile {
		height: 270px;
	}
	.image-tile-slideup {
		font-size: 1.5rem;
		bottom: -270px;
	}

}

@media only screen and (max-width: 959px) {

	.mainMenu li a, 
	.mainMenu li a:visited {
		font-size: 12px;
    	padding: 10px 8px;
	}

}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	a.image_gallery.halves,
	a.image_gallery.thirds,
	a.image_gallery.quarters {
	  height: 220px;
	}

}



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	.child-element:not(.keep) {
		top: auto;
	    transform: none;
	    -moz-transform: none;
	    -webkit-transform: none;
	}


	.navSearchIcon.desktop,
	.navDivider {
	  display: none;
	}
	.navSearchIcon.mobile {
	  display: block;
	}
	.stickyMenu {
		display: none;
	}
	.mobileLogo {
	  display: block;
	}
	/*.mainMenu {
		display: none;
	}*/
	.previous,
	.next {
		display: none;
	}
	.flex-direction-nav a {
		display: none;
	}
	.flex-control-nav {
		width: 100%;
		left: 0;
	}
	.slider-text-box {
		bottom: 5%;
    	left: 5%;
  		background: rgba(97, 126, 255, 0.8);
	}
	.slider-text-box .large-text {
		line-height: 2.5rem;
    	font-size: 2rem;
    	margin: 0.2rem 0;
	}
	/*.menu-top-menu-container {
		display: none;
	}*/
	.image-tile {
		height: 350px;
	}
	.image-tile-slideup {
		font-size: 1.5rem;
		bottom: -350px;
	}
	.side-image {
		margin-bottom: 0;
		width: 100%;
	}
	.pad-content.left,
	.pad-content.right {
		width: 100%;
		height: auto;
	}
	.pad-content.left-half,
	.pad-content.right-half {
		width: 100%;
		height: auto;
	}
	a.image_gallery.halves,
	a.image_gallery.thirds,
	a.image_gallery.quarters {
	  width: 50%;
	  margin-right: 0%;
	  height: 220px;
	}
	a.image_gallery.thirds:nth-of-type(3n) {
	  margin-right: 0%;
	}
	a.image_gallery.quarters:nth-of-type(4n) {
	  margin-right: 0%;
	}
	a.image_gallery.halves:nth-of-type(2n),
	a.image_gallery.thirds:nth-of-type(2n),
	a.image_gallery.quarters:nth-of-type(2n) {
	  margin-right: 0;
	}
	.header-image-title {
		left: 5%;
	}
	.news-item {
		width: 100%;
	    margin-bottom: 4rem;
	    border-bottom: 1px solid #e4e4e4;
	}
	.previous-post-link,
	.next-post-link {
		text-align: center;
	}
	.news-item .image {
		height: 300px;
	}

	.shop-filter {
		background: none;
		padding: 2rem 0;
	}
	.shop-filter h5 {
		color: var(--color-blue, #617eff);
	}
	ul.filter {
		border-bottom: 1px solid #e4e4e4;
		margin-bottom: 1rem;
	}
	ul.filter li {
		display: inline-block;
	}
	ul.filter li a {
		color: var(--color-blue, #617eff);
		margin: 0 5px;
	}
	.content-wrapper.news .news-item {
	  width: 100%;
	  margin-right: 0
	}
	header .container {
		width: 95%;
	}
	.nav-logo {
	    width: 210px;
	    margin-top: 30px;
	}
	.mainMenu li.menu-item-home {
		display: none;
	}
	.mainMenu li a {
		padding: 10px 8px;
	}
	a.menu-search {
		display: none;
	}
	.woocommerce-cart-form__cart-item {
		margin-bottom: 2rem !IMPORTANT;
	}
	
}





@media only screen and (max-width: 550px) {

	.nav-logo {
	    width: 195px;
	    margin-top: 32px;
	}
	.mainMenu li:nth-of-type(3) {
		display: none;
	}
	/*.slide-wrapper {
		height: 380px;
	}*/
	#homeSlider {
		/*height: 450px;*/
		margin-bottom: 1rem;
	}
	.pad-content {
	    padding: 2rem 1rem;
	    margin-bottom: 1rem;
	}
	ul.dropmenu {
		padding: 3rem 2rem;
	}




}










/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	header {
		height: 60px;
	}
	a.menu-search {
		display: none;
	}
	.nav-logo {
		width: 170px;
    	margin-top: 10px;
	}
	#nav-icon {
		margin-top: 18px;
	}
	.image-tile {
		height: 270px;
	}
	.image-tile-slideup {
		font-size: 1.5rem;
		bottom: -270px;
	}
	a.image_gallery.halves,
	a.image_gallery.thirds,
	a.image_gallery.quarters {
	  width: 100%;
	  margin-right: 0;
	  height: 260px;
	}
	a.image_gallery.halves:nth-of-type(2n) {
	  margin-right: 0;
	}
	a.image_gallery.thirds:nth-of-type(3n) {
	  margin-right: 0;
	}
	a.image_gallery.quarters:nth-of-type(4n) {
	  margin-right: 0;
	}
	a.image_gallery.thirds:nth-of-type(2n),
	a.image_gallery.quarters:nth-of-type(2n) {
	  margin-right: 0;
	}
	.news-item {
		width: 100%;
	}
	.news-item .image {
		height: 220px;
	}
	.item {
		width: 45%;
		margin-right: 5%;
	}
	.hp_fp_price {
		/*display: none;*/
	}
	.mainMenu {
		margin-bottom: 0;
	}
	.menu-top-menu-container {
		margin-top: 17px;
	}
	header .container {
		width: 98%;
	}
	.nav-logo {
	    width: 150px;
	    margin-top: 12px;
	}
	ul.dropmenu li a, ul.dropmenu li a:visited {
		font-size: 13px;
		padding: 8px;
	}



}




@media only screen and (max-width: 320px) {

	.menu-top-menu-container {
		display: none;
	}

}


